Bug 595160 - Please upgrade PHP 5.3.1 to 5.3.2 to avoid a PHP bug
Please upgrade PHP 5.3.1 to 5.3.2 to avoid a PHP bug
Status: CLOSED DUPLICATE of bug 575158
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: php (Show other bugs)
6.0
All Linux
low Severity high
: rc
: ---
Assigned To: Joe Orton
BaseOS QE - Apps
http://bugs.php.net/bug.php?id=50394
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-23 13:51 EDT by Robert Scheck
Modified: 2010-05-28 09:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 14:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2010-05-23 13:51:23 EDT
Description of problem:
Please upgrade PHP 5.3.1 to 5.3.2 to avoid a PHP bug causing conflicts
with MediaWiki: http://bugs.php.net/bug.php?id=50394

Version-Release number of selected component (if applicable):
php-5.3.1-7.el6

How reproducible:
Everytime

Actual results:
php-5.3.1-7.el6

Expected results:
php-5.3.2-1.el6 or better... ;-)
Comment 2 Michał Piotrowski 2010-05-23 17:00:04 EDT
(In reply to comment #0)
> php-5.3.2-1.el6 or better... ;-)    

Yes, please upgrade to 5.3.2 - it's minimum recommended version for Symfony 2.

TIA,
Michal
Comment 3 Joe Orton 2010-05-24 08:11:25 EDT
Thanks for the reports.  Yes, we have 5.3.2 built already.  I will try to get the current set of builds pushed to people.redhat.com to allow further testing.
Comment 4 Bill Nottingham 2010-05-25 14:11:08 EDT

*** This bug has been marked as a duplicate of bug 575158 ***
Comment 5 Joe Orton 2010-05-26 09:55:48 EDT
Packages are available for testing with 5.3.2:

  http://people.redhat.com/jorton/Santiago/

Please file new bugs with any issues.
Comment 6 Michał Piotrowski 2010-05-28 09:57:36 EDT
Works fine here. Huge thanks!

Note You need to log in before you can comment on or make changes to this bug.